div[id="article_id_9515"] .container, div[id^="article_id_9515_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9515"], div[id^="article_id_9515_"] {
  }
}
div[id="article_id_9515"], div[id^="article_id_9515_"] {
  page: article_id_9515;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9515:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9515 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9515:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9515:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9515"] div.text.text-content {
  }
  @page article_id_9515 {
  }
/* article container */
div.article[id="article_id_9515"] 
{
    --pdf-header-background-color:initial;
}
}
@media screen{
#eb-380c7ed5-beda-4aaf-a23a-813f51b94dbe.embedded-block {margin-top: 3rem !important;}

}
